{
    "romCore": "HANDY_LIBRETRO.so",
    "romDescription": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla bibendum turpis eget libero posuere, at posuere nunc pulvinar. Fusce molestie egestas tortor ac tincidunt.",
    "romFileName": "AP1DH.cue",
    "romGenre": "Shoot 'em up",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "b": "Mega Bomb",
        "a": "Fire electro-plasma cannon",
        "dpad": "Steer Turbo Sub",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "NULL",
        "start": "Pause\n(+X) Restart Game",
        "x": "Toggle tracking (if purchased)",
        "y": "(Menu) Toggle Music"
    },
    "romPlatform": "Atari Lynx",
    "romPlayers": 1,
    "romReleaseDate": "1991-01-05",
    "romTitle": "Turbo Sub"
}
